These are chat archives for redaxmedia/redaxscript

6th
Dec 2017
Henry Ruhs
@redaxmedia
Dec 06 2017 10:42
What package are you using? The development package needs a composer install and npm install because this is shipped without the third party dependencies.
Use the production package instead or learn how to fetch dependencies.